<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="315"
        android:centerColor="#E60B1812"
        android:endColor="#D908130E"
        android:startColor="#E613271D" />
    <stroke
        android:width="1dp"
        android:color="@color/night_border" />
    <corners android:radius="24dp" />
</shape>
